Texa DeskDevelopers

Platform API · Account users

List all Account Users

GET/platform/api/v1/accounts/{account_id}/account_users

List all account users

Authorization

api_access_tokenheaderrequired

A platform app's token. Platform apps exist only on a dedicated instance, made in its super admin console. On Texa's shared hosting this API is not open to companies.

Path parameters

account_idintegerrequired

The numeric ID of the account

Responses

200

Success

account_idinteger

The ID of the account

user_idinteger

The ID of the user

rolestring

whether user is an administrator or agent

401

Unauthorized

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring